Subject: [payload] review of http://tools.ietf.org/html/draft-ietf-payload-rtp-sbc-05

From: "Roni Even" <[email-masked]>
Date: Tue, 16 Jul 2013 10:13:18 +0300

Hi,

I read the document and have some questions and comments

1.       The reference to A2DPV12 is normative but does not point to a
specific document. Can you provide a link to the specification.

2.       The join and RFC frame header field are mentioned but not explained
in section 3.2

3.       The "Capabilities" is an optional parameter. What is the default
values if not specified. Maybe it should be a required parameter.

4.       In section 7.2.1 do you mean that the "capabilities" parameters is
symmetric, the send and receive MUST be the same? Please calrify

Thanks

Roni Even as individual